#ifndef STABLE_H
#define STABLE_H

#include <QTableView>
#include <QKeyEvent>
#include <QApplication>
#include <QClipboard>

class STable : public QTableView
{
    //Q_OBJECT
public:
    STable();
    ~STable();

public:
    void keyPressEvent(QKeyEvent* event);
    void Copy();
};

#endif // STABLE_H
